package com.chenyang.nse.bussiness.entity.db;

import java.io.Serializable;

public class MonitorTable implements Serializable {
   private String dbType;
   private String dbName;
   private String createTime;

   public String getDbType() {
      return this.dbType;
   }

   public void setDbType(String dbType) {
      this.dbType = dbType;
   }

   public String getDbName() {
      return this.dbName;
   }

   public void setDbName(String dbName) {
      this.dbName = dbName;
   }

   public String getCreateTime() {
      return this.createTime;
   }

   public void setCreateTime(String createTime) {
      this.createTime = createTime;
   }

   public String toString() {
      return "MonitorTable [dbType=" + this.dbType + ", dbName=" + this.dbName + ", createTime=" + this.createTime + "]";
   }
}
